# POA_GNOME_Magnifier_ZoomRegion Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
POA_GNOME_Magnifier_ZoomRegion__vepv * | vepv

## Detailed Description

Definition at line 1110 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_GNOME_Magnifier_ZoomRegion::_private

Definition at line 1111 of file GNOME_Magnifier.h.

POA_GNOME_Magnifier_ZoomRegion__vepv* POA_GNOME_Magnifier_ZoomRegion::vepv

Definition at line 1112 of file GNOME_Magnifier.h.

Referenced by get_skel_small_GNOME_Magnifier_ZoomRegion().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h